<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Your Moving Companion</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <form id="form-container" class="form-container">
        <label for="street">Street: </label>
        <input type="text" id="street" value="">
        <label for="city">City: </label>
        <input type="text" id="city" value="">
        <button id="submit-btn">Submit</button>
    </form>

    <hr>

    <h2 id="greeting" class="greeting">Where do you want to live?</h2>


    <div class="wikipedia-container">
        <h3 id="wikipedia-header">Relevant Wikipedia Links</h3>
        <ul id="wikipedia-links">Type in an address above and find relevant Wikipedia articles here!</ul>
    </div>


    <div class="nytimes-container">
        <h3 id="nytimes-header">New York Times Articles</h3>
        <ul id="nytimes-articles" class="article-list">What's going on in your new city? Enter an address and hit submit and the NY Times will tell you here!</ul>
    </div>

    <script src="js/libs/jquery.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>